Problemas con R4i 1.4 [Resuelto/Cerrado]

Denunciar
-
 Pablo -
Buenas a todos,

Me encuentro con una NDSi nueva y también una nueva tarjeta R4i Up Revolution 1.4

El problema es que me sale el siguiente mensaje de error:

"Please upgrade the hardware for support latest firmware"

Es decir, me pide que actualice el hardware para suportar el nuevo firmware.

El problema es que la tarjeta es nueva, y aunque ya lo suponía, sigue sin funcionar aun actualizando el firmware, ya que el problema es el hardware.

Si podeis ayudarme, os lo agradecería.

Muchísimas gracias de antemano -^^-

5 respuestas

Hola

Creo que entendi que tu tarjeta R4 es R4i platinum, pues si es asi ya te tengo la solucion aqui tienes que ir a la pagina http://r4iplat.com/download/R4.html
ahi encontaras un update (primer download) que te areglara el Ds y funcionara.
4
Gracias

Unas palabras de agradecimiento nunca están de más. Deja tu comentario

CCM 33158 usuarios nos han dicho gracias este mes

gracias gabriel, buen dato , me resulto bien , buen aporte.
me pasa lo mismo pero por mas actualizaciones que meto, no funciona...
no se a mi tambien me salio eso el problema k tiene es k todas las tarjetas fabricadas tienen ese problema la solucion es ir a la pag k te sale encima de'' Please upgrade the hardware for support latest firmware'' ve alli alli te lo puedes bajar si alli no lo consiges busca por interne la misma pag ya lo encontraras en alguna de las dos yo termine en cinco minutos XD